

body, html{overflow-x: hidden;}

body {
font-size:15px;
font-family: 'Titillium Web';
line-height:160%;
color:#494948;
margin:0;
padding:0;
font-weight: normal;
}

/* allgemeine Überschriften*/
h1 {
margin: 0 0 20px 0;
color:#26824e;
font-size:200%;
line-height: 1;
font-weight: normal;
padding:0;
text-transform: uppercase;
}

h1 a, h2 a{
color: #26824e !important;
text-decoration: none !important;
}

h2 {
margin:10px 0;
color:#26824e;
font-size:130%;
font-weight:normal;
padding:0;
}

h3 {
letter-spacing:0;
margin:0;
color:#26824e;
font-size:100%;
font-weight:normal;
padding:0;
}

h4{
line-height: 1.4;
}

/* allgemeine links im text */
a:link,a:visited {
text-decoration:underline;
color:#26824e;
}

a:hover,a:active {
text-decoration:none;
color:#26824e;
}

hr {
border-bottom:0;
border-left:0;
border-right:0;
border-top:1px solid #26824e;
height:1px;
}

img {
border:none;
max-width: 100%;
height: auto;
}

form {
background:none;
border:none;
}

.button, a.button {
background-color:#26824e;
color:#FFFFFF;
border: none;
padding:3px 10px;
text-decoration: none;
}

.button:hover, a.button:hover, .button:focus {
background-color:#575756;
color: #FFFFFF;
cursor:pointer;
}

input,select,textarea,.inputbox {
background:#f8f8f8;
color:#575756;
border: none;
padding:3px 5px;
}

.gmnoprint img {
    max-width: none;
}
.gmnoprint label {
    display: inline;
    width: auto;
}



.pagewrapper{width: 94%; max-width: 950px; margin: 0 auto; position: relative;}

.header{background: #FFFFFF;}
.header .logo{line-height: 120px; position: relative; z-index: 111;}
.header .logo a{display: inline-block;}
.header .logo a img{height: 100px; width: auto; display: inline-block;}
.header .search-language{position: absolute; top: 0; right: 0; display: block;}
.header .search-language:after{content: ' '; display: block; width: 2000px; position: absolute; left: -20px; top: 0; height: 60px; background: #ececec;}

.language{width: 150px; float: left; position: relative; z-index: 9; text-align: center;}
.language ul{}
.language ul li{}
.language ul li:after{content: '|';}
.language ul li:last-child:after{display: none;}
.language ul li a{display: inline-block; color: #575756; line-height: 60px;}
.language ul li.lang-active a, .header .language ul li a:hover{color: #26824e;}

.search{width: 250px; float: right; position: relative; z-index: 10; margin: 15px 0 0 0;}
.search input{width: 62%; float: left; height: 30px; line-height: 30px; border-radius: 0;}
.search button{width: 38%; float: right; height: 30px; line-height: 30px; padding: 0; margin: 0; border-radius: 0;}

.header .social-media{position: absolute; top: 0; right: 430px; width: 100px; text-align: right;}
.header .social-media a{line-height: 60px; margin: 0 5px 0 0;}
.header .social-media a:hover{opacity: 0.7;}
.header .social-media a img{width: 22px; height: auto;}

.header .mainmenu{position: absolute; top: 60px; right: 0; height: auto; z-index: 100; width: 800px;}
.header .mainmenu ul{float: right;}
.header .mainmenu ul li{display: block; float: left; position: relative;}
.header .mainmenu ul li .trigger{display: none;}
.header .mainmenu ul li a{color: #575756; border-left: 2px solid #FFFFFF; padding: 0 0 0 5px; margin: 20px 0 0 10px; display: block; background: none; text-decoration: none; text-transform: uppercase; line-height: 40px;}
.header .mainmenu ul li:hover > a, .header .mainmenu ul li.active > a{color: #26824e; border-color: #26824e;}
.header .mainmenu ul li.default a{font-size: 0; text-indent: -9999px; width: 30px; background: url(../images/home.png) center center no-repeat !important; background-size: 25px auto !important; border: none !important;}

.header .mainmenu ul ul{display: none; position: absolute; left: -10px; background: #FFFFFF; padding: 10px 0; margin: 0;}
.header .mainmenu ul ul:before{display: block; height: 100%; background: #26824e; width: 2px; position: absolute; top: 0; left: 20px; content: " ";}
@media (min-width: 768px){
.header .mainmenu ul li:hover ul{display: block !important;}
}
.header .mainmenu ul ul li{}
.header .mainmenu ul ul li a{color: #575756; padding: 0 32px 10px; margin: 0; line-height: 1; white-space: nowrap; text-transform: none; border: none !important;}

.submenu{background: #26824e; line-height: 40px;}
.submenu ul{float: right; position: relative; margin: 0 -25px 0 0;}
.submenu ul li{display: block; float: left;}
.submenu ul li a{color: #FFFFFF; padding: 0 10px; margin: 0; display: block; background: none; text-decoration: none; text-transform: uppercase; line-height: 40px;}
.submenu ul li a:hover, .submenu ul li.current a{background: #16B665;}

.slider{overflow: hidden;}
.slider .wrapper{position: relative;}
.slider .wrapper .background{position: relative; z-index: 9;}
.slider .wrapper .image1{position: absolute; top: 0; right: -2000px; z-index: 10; width: 100%; opacity: 0;}
.slider .wrapper .image2{position: absolute; top: 0; right: -2000px; z-index: 11; width: 100%; opacity: 0;}
.slider .wrapper .textwrapper{position: absolute; bottom: 30px; width: 100%; z-index: 12; font-size: 150%;}
.slider .wrapper .textwrapper .line1{background: #26824e; color: #FFFFFF; display: inline-block; padding: 10px 20px; text-transform: uppercase; letter-spacing: 2px;}
.slider .wrapper .textwrapper .line2{background: #FFFFFF; color: #26824e; display: inline-block; padding: 10px 20px; text-transform: uppercase; letter-spacing: 2px}

.breadcrumb{margin: 0; padding: 0; line-height: 30px; background: #FFFFFF; font-size: 90%;}
.breadcrumb ul{}
.breadcrumb ul li, .breadcrumb ul li.active{color: #575756;}
.breadcrumb ul li.first{margin: 0 10px 0 0; color: #1c834f; font-weight: 900;}

.breadcrumb ul li:before{display: none;}
.breadcrumb ul li.item{margin: 0;}
.breadcrumb ul li.item:after{content: "-"; margin: 0 2px;}
.breadcrumb ul li.item:last-child:after{display: none;}
.breadcrumb ul li a{color: #575756; text-decoration: none;}

.content{background: #ececec; padding: 30px 0 1px 0; position: relative;}

.content ul{margin: 0; padding: 0; list-style: none;}
.content ul li{position: relative; padding-left: 14px;}
.content ul li:before{ content: "\f0c8"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; font-size: 50%; position: absolute; top: -1px; left: 0;}

.content .row *[class^='col-']{margin-bottom: 30px;}
.content .row .row *[class^='col-']{margin-bottom: 0;}

.content .row *[class^='col-'] .inner{padding: 30px;}
.content .row *[class^='col-'] .row .inner{padding: 0;}

.content .row .inner{background: #FFFFFF;}
.content .row .bg-green .inner{background: #26824e; color: #FFFFFF;}
.content .row .bg-green h1, .content .row .bg-green h2, .content .row .bg-green h3{color: #FFFFFF;}
.content .row .bg-green a{color: #FFFFFF; text-decoration: underline;}


.content .search{width: 100%; float: none;}
.content .search h1.page-title{padding: 30px; background: #FFFFFF; margin: 0 0 30px 0;}
.content .search fieldset.phrases{display: none;}
.content .search fieldset.only{display: none;}

.content .search .btn-toolbar{background: #FFFFFF; padding: 0 30px 0; margin: 0; display: none;}
.content .search .searchintro{background: #FFFFFF; padding: 10px 30px 30px; display: none;}
.content .search .form-limit{background: #FFFFFF; padding: 0 30px 30px; display: none;}
.content .search .counter{display: none;}

.content .search .row .search-result{margin: 0 0 30px 0;}
.content .search .row .search-result .inner{padding: 30px;}
.content .search .row .search-result h2{margin: 0 0 20px 0; color:#26824e; font-size:200%; line-height: 1; font-weight: normal; padding:0; text-transform: uppercase;}

.content .search .row .search-result .result-category{display: none;}
.content .search .row .search-result .result-created{display: none;}

.content .layout1{background: #FFFFFF; color: #26824e; display: block; padding: 20px; text-decoration: none; transition: all 0.2s; margin: -30px;}
.content .layout1:hover{opacity: 0.9; background: #f6f6f6;}
.content .layout1 .image{width: 100%; display: block; text-align: center; padding: 0 0 10px 0;}
.content .layout1 .image img{display: inline-block; width: 100%; max-width: 100px; height: auto;}
.content .layout1 .title{width: 100%; display: block; font-size: 130%; color: #26824e; text-transform: uppercase; text-align: center; text-decoration: none;}

.content .layout2{background: #FFFFFF; color: #26824e; padding: 20px; text-decoration: none; transition: all 0.2s; margin: -30px; display: block;}
.content .layout2:hover{opacity: 0.9; background: #f6f6f6;}
.content .layout2 .image{width: 20%; display: table-cell; vertical-align: middle; padding: 0 15px 0 0;}
.content .layout2 .image img{display: inline-block; width: 100%; max-width: 100px; height: auto;}
.content .layout2 .title{width: 80%; display: table-cell; vertical-align: middle; font-size: 115%; color: #26824e; text-transform: uppercase; text-align: left; text-decoration: none;}

.content .blogitem{background: #FFFFFF; margin: 0 0 30px 0;}
.content .blogitem .row [class^="col-"]{margin-bottom: 0;}
.content .blogitem .blogitem-date{background: #ffffff; border-bottom: 1.5px solid #26824e; border-top: medium solid #26824e; border-width: 1.5px; color: #26824e; padding: 12px 30px 8px; font-size: 125%; line-height: 1;}
.content .blogitem .blogitem-inner{padding: 0;}
.content .blogitem .blogitem-inner h2{margin: 0 0 20px 0; color:#26824e; font-size:200%; line-height: 1; font-weight: normal; padding:0; text-transform: uppercase;}
.content .blogitem .blogitem-inner .row{margin-bottom: 0;}
.content .blogitem .blogitem-inner .readmore a{background: #26824e; color: #FFFFFF; border-radius: 0; text-decoration: none; margin: 15px 0 0 0;}
.content .blogitem .blogitem-inner .readmore a:hover{background: #16B665;}
.content .blogitem .blog-image .inner{padding: 0;}
.content .blogitem .blog-image-wrapper{overflow: hidden; background-size: cover !important; background-position: center center !important;}
.content .blogitem .blog-image-wrapper img{display: none;}

.pagination{background: #FFFFFF; padding: 30px; width: 100%; border-radius: 0; margin: 0 0 30px 0;}
.pagination ul{width: 100%; text-align: center; margin: 0; padding: 0; list-style: none;}
.pagination ul li{display: inline-block; width: auto; margin: 0 10px;}

.footer{background: #FFFFFF; padding: 20px 0; font-size: 90%; line-height: 1.1;}
.footer .footeradress{text-align: right;}
.footer ul{}
.footer ul li{}
.footer ul li a{color: #494948; text-decoration: none; padding: 0; margin: 0; background: none;}
.footer ul li a:hover{color: #16B665; background: none !important;}

.footer .footermenu ul{width: auto; float: left;}
.footer .bottombutton .button{float: right;}



.content #userForm {max-width: 450px;}
.content #userForm .form-horizontal label {
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.content #userForm .form-horizontal .controls {
    margin: 0;
    padding: 0;
    width: 100%;
}
.content #userForm .form-horizontal input, .content #userForm .form-horizontal select {
    border: 1px solid #cccccc;
	background: #FFFFFF;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0 5px;
    width: 100%;
}
.content #userForm .form-horizontal textarea {
    border: 1px solid #cccccc;
	background: #FFFFFF;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    display: block;
    font-size: 14px;
    line-height: 120%;
    margin: 0;
    padding: 5px;
    width: 100%;
}
.content #userForm .form-horizontal label.radio{display: block; width: 100%; padding: 5px 0 5px 20px;}
.content #userForm input.rsform-radio{width: auto; display: inline-block; margin: 3px 0 0 -20px; height: auto;}
.content #userForm #senden {
    background-color: #26824e;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    display: block;
    padding: 8px 15px;
    text-decoration: none;
    width: auto;
}
.content #userForm #senden:hover {
    background-color: #575756;
    color: #ffffff;
    cursor: pointer;
}
.content #userForm .rsform-block-stadt label, .content #userForm .rsform-block-funktion label, .content #userForm .rsform-block-ziel label{display: none !important;}



#sitemap ul{list-style: none; padding: 0; margin: 0;}
#sitemap ul li{list-style: none; padding: 0; margin: 0 0 10px 0;}
#sitemap ul li:before{display: none;}
#sitemap ul li a{padding: 0; margin: 0; background: none !important; font-size: 15px;}

#sitemap ul ul{margin: 0 0 0 20px;}
#sitemap ul ul li{margin: 0;}

@media (max-width: 992px){
	

}

@media (max-width: 768px){
	
	
	/* Panel opening and closing animation lasts 200ms */
	body {transition: transform .2s; overflow-x: visible;}
	/* Slide page 200px to the right when panel is opened */
	body.ps-active {transform: translateX(250px);}
	/* Position panel */
	#panel-left {position: fixed; top: 0; left: 0; width: 250px; height: 100%; background-color: #eee; transform: translateX(-250px);}
	.panel-toggle.main{position: absolute; right: 30px; top: 50%; width: 42px; height: 42px; background: url(../images/menu.png) center center; background-size: cover; margin: -20px 0 0 0; border: 2px solid #5f5b5d;}
	#panel-left .panel-toggle.close-panel{position: absolute; right: 15px; top: 15px; width: 40px; height: 40px; background: url(../images/close.png) center center; background-size: cover; z-index: 99; cursor: pointer;}
	
	.header .search-language{position: relative;}
	.header .search-language::after{display: none;}
	.header .search-language .language{float: none; width: 100%; margin: 30px 0 0 0; text-align: left;}
	.header .search-language .language ul li a{line-height: 1;}
	.header .search-language .search{width: auto; float: none; margin: 10px 0 0 0;}
	
	.header .social-media{position: relative; right: 0; text-align: left;}
	
	.header .mainmenu{position: relative; top: auto; left: 0; height: auto; overflow: visible; margin: 30px 0 20px 0; display: none !important; width: 100%;}
	.header .ps-active-panel .mainmenu{display: block !important;}
	.header .mainmenu ul{float: none;}
	.header .mainmenu ul li{float: none; display: block; width: 100%; position: relative; border-bottom: 1px solid rgba(0,0,0,0.3);}
	.header .mainmenu ul li .trigger{width: 40px; line-height: 40px; text-align: center; position: absolute; right: 0; top: 0; transition: all 0.2s; background: url(../images/right.png) center center; background-size: 30px 30px; display: block; cursor: pointer;}
	.header .mainmenu ul li .trigger.open{transform: rotate(90deg);}
	.header .mainmenu ul li a{line-height: 40px; margin: 0 40px 0 0; border: none !important; padding: 0;}
	.header .mainmenu ul li.default a{font-size: 100%; width: 100%; text-indent: 0; background: none !important;}
	.header .mainmenu ul ul{display: block; margin: 0 0 20px 0; padding: 0; font-size: 100%; position: relative; left: 0; background: none !important;}
	.header .mainmenu ul ul:before{display: none !important;}
	.header .mainmenu ul ul li{border: none;}
	.header .mainmenu ul ul li a{line-height: 1.2; padding: 0 0 5px 0; white-space: normal;}	

	.submenu{display: none;}
	.breadcrumb{display: none;}
	
	.slider .wrapper{}
	.slider .wrapper .textwrapper{position: relative; bottom: 0;}
	.slider .wrapper .textwrapper .pagewrapper{width: 100%;}
	.slider .wrapper .textwrapper .line1{width: 100%;}
	.slider .wrapper .textwrapper .line2{width: 100%;}
	
	.content .blogitem .pull-right{float: none; height: auto !important;}
	.content .blogitem .blog-image-wrapper{height: auto !important; margin: 0 0 20px 0;}
	.content .blogitem .blog-image-wrapper img{display: block; width: 100%; height: auto;}
	
	.footer .row *[class^='col-']{margin-bottom: 10px;}
	.footer .footeradress{text-align: left;}
	.footer .bottombutton{position: relative;}
	.footer .bottombutton a.button{position: absolute; top: 0; right: 0;}
	

	
}

@media (max-width: 480px){

	
}




